* {
  font-family:Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  line-height:1.23;
  color:#000;
}
table {
   border:0px;
   border-collapse:collapse;
}
table td {
   padding:0px;
}
table th {
   padding:0px;
   vertical-align:top;
   font-weight:normal;
}
body, form, p {
   padding:0px;
   margin:0px;
}
img {
   border:0px;
}
b {font-size:12;color:#457D98;}
h1 {
   text-align:center;
   padding:25 0 0 0;
   color:#FFF;
   font-size:18;
}
h2 {
   font-weight:normal;
   font-size:18;
   text-align:center;
   padding:25 0 0 0;
   color:#FFF;
}
h3 {
   display:inline;
   font-size:14;
   color:#003063;
}
h4 {
   display:inline;
   font-size:12;
   color:#457D98;
}
h5 {
   font-size:12;
   text-align:center;
   color:#FFF;
   margin:5 0 0 0;
}
h6 {
   display:inline;
}
strong {
   font-size:12;
   font-weight:normal;
}
.rel {position:relative;top:0;left:0;}
.abs {
   position:relative;top:27px;left:250px;
   width:314;
   height:34;
}
* HTML .abs {
   position:relative;top:33px;left:250px;
   width:314;
   height:34;
}
.abs1 {position:relative;top:3px;left:340px;}
.abs2 {position:absolute;top:-4px;left:400px;}
.abs3 {position:absolute;top:30px;left:300px;}
.abs4 {position:absolute;top:-9px;left:20px;}
* HTML .abs4 {position:relative;top:23px;left:210px;}
.abs5 {position:relative;top:11px;left:60px;}
* HTML .abs5 {position:relative;top:17px;left:270px;}
.p1 {
   color: #457D98;
   font-size:12;
   line-height:1.23;
   padding:0 0 15 0;
}
.p2 {
   font-size:12;
}
.p3 {
   background:#FFFA93;
}
.p5 {
   font-size:14;
   color:#003063;
   font-weight:bold;
}
.p51 {
   font-size:14;
   color:#003063;
   font-weight:bold;
   text-decoration:none;
}
.p6 {
   color:#000;
   font-size:12;
}
.p8 {
   font-size:14;
   color:#1c3d6d;
   font-weight:bold;
   text-decoration:none;
}
.p9 {
   font-size:12;
   color:#457D98;
}
.p10 {
   color:#000000;
   font-size:10;
}
.p11 {
   color:#1c6d6d;
   font-size:14;
}
.p12 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   padding:10 10 64 10;
}
.pimg {
   font-size:0;
}
.p13 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   padding:10 0 20 10;
}
.p14 {
   padding:10 0 0 10;
}
.p16 {
   padding:0 10 10 10;
}
.p17 {
   color:#000;
   font-size:12;
   padding:10 0 0 0;
   line-height:1.26;
   font-weight:normal;
}
.p18 {
   padding:5 0 5 0;
   text-align:center;
   width:120;
   height:143;
}
.p19 {
   font-size:0;
   padding:13 0 0 0;
}
.p20 {
   text-align:center;
   padding:5 0 0 0;
   height:70;
}
.p21 {
   padding:0 10 0 10;
}
.p22 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   line-height:1.29;
   padding:0 0 5 0;
}
.p23 {
   padding:15 10 25 10;
   color:#457D98;
   font-size:12;
   font-weight:bold;
}
.p24 {
   padding:10 10 0 0;
   color:#457D98;
   font-size:12;
   font-weight:bold;
}
.p25 {
   font-size:12;
   padding:5 0 22 30;
}
.p29 {
   font-size:12;
   color:#457D98;
   padding:10 0 0 0;
   font-weight:bold;
   width:50;
   text-align:left;
}
.p30 {
   margin:25 0 0 0;
   width:812;
}
.p31 {
   padding:15 0 0 0;
}
.p311 {
   padding:15 0 0 0;
   text-align:center;
   height:94;
}
.p32 {
   padding:9 0 0 10;
}
.p33 {
   padding:9 0 0 5;
}
.p34 {
   text-align:right;
   padding:0 0 11 0;
}
.p35 {
   color:#891600;
   font-size:10;
}
.p36 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   padding:10 0 30 0;
}
.p37 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   padding:0 0 15 0;
}
.p38 {
   padding:0 0 8 10;
   font-size:0;
}
.p39 {
   margin:5 20 0 0;
   width:105;
   height:74;
   float:left;
}
.p40 {
   font-size:0;
   padding:6 0 0 0;
}
.p41 {
   margin:10 0 0 0;
   height:155;
}
.p42 { 
   padding-right:10;
}
.b1 {
   line-height:4.9;
}
.b2 {
   line-height:3;
}
.p43 {
   margin:10 0 10 0;
   width:812;
}
.p44 {
   font-size:18;
   color:#D8E8F1;
}
.p45 {
   background:#8CB6CE;
   text-align:center;
   color:#FFF;
   font-size:18;
   font-weight:bold;
}
.p46 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   padding:10 10 25 10;
}
.p48 {
   font-size:18;
   color:#FFF;
   text-decoration:none;
}
.p49 {
   padding:10;
   font-weight:bold;
   font-size:12;
   color:#457D98;
}
.p50 {
   padding:21 20 5 0;
}
.p51 {
   padding:8 20 5 0;
}
.p52 {
   padding:28 20 5 0;
}
.p53 {
   padding:10 20 5 0;
   text-align:right;
}
.p54 {
   text-decoration:none;
   font-weight:bold;
   font-size:12;
   color:#457D98;
}
.p55 {
   text-align:right;
   padding:10 15 0 0;
   height:80;
}
.p57 {
   padding:20 0 5 0;
   text-align:center;
   color:003336;
   font-size:18;
   font-weight:bold;
}
.p59 {
   font-size:13px;
   font-weight:bold;
   width:72;
}
.p60 {
   padding:0 10 0 0;
   text-align:right;
}
.p61 {
   padding:0 0 0 45;
}
.p62 {
   padding:5 0 0 10;
}
.regFormField {
   width:70px;
   height:20px;
   font-size:11px;
}
A.formLink:link  , A.formLink:visited	{ font-size: 10px;	color: #fff; text-decoration: underline;}
A.formLink:hover, A.formLink:active	{color: #fff;font-size: 10px;text-decoration: underline;}				
.searchFormField {
   width:23px;
   height:18px;
   font-size:11px;
}
A.formLinkSearch:link  , A.formLinkSearch:visited	{ font-size: 13px;	color: #000; text-decoration: underline;}
A.formLinkSearch:hover, A.formLinkSearch:active	{color: #000; font-size: 13px;text-decoration: underline;}			
a.supersmall {
   font-size:10px;
   font-weight:bold;
   color:#000;
   text-decoration:none;
}
.s1 {
   width:810;
   font-size:0;
}
.s2 {
   width:131;
   height:1; 
}
.s3 {
   height:1;
   text-align:center;
   font-size:0;
}
.s4 {
   width:106;
   height:36; 
}
.s5 {
   width:47;
   height:66;
   float:left;
   margin:0 10 10 0;
}
.s6 {
   width:123;
   height:70;
}
.s7 {
   width:57;
   height:70;
   float:right;
   margin:0 0 0 35;
}
.s8 {
   width:64;
   height:58;
   float:left;
   margin:0 5 0 0;
}
.s9 {
   width:171;
   height:1;
}
.s10 {
   width:166;
   height:94;
   padding:2 0 0 0;
}
.z1 {
   width:14;
   height:13;
   margin:0 5 5 0;
   float:left;
}
.z2 {
   width:106;
   height:112;
   padding:0 20 0 0;
}
.z3 {
   width:245;
   height:1;
}
.z4 {
   width:171;
   height:1;
}
.z5 {
   width:96;
   height:81;
   margin:0 0 0 50;
}
.z6 {
   width:87;
   height:107;
   margin:0 0 0 55;
}
.z7 {
   width:86;
   height:108;
   padding:1 0 0 0;
   margin:0 0 0 50;
}
.z8 {
   width:110;
   height:111;
   margin:0 0 0 50;
}
.z9 {
   width:381;
   height:1;
}
.z10 {
   width:149;
   height:103;
   margin:0 0 0 80;
}
.q1 {
   width:180;
   height:102;
   margin:0 0 0 60;
}
.q2 {
   width:392;
   height:1;
}
.q3 {
   width:90;
   height:116; 
}
.q4 {
   width:76;
   height:114;
   padding:1 0 0 0;
   margin:0 0 0 50;
}
.q5 {
   width:96;
   height:124;
}
.q6 {
   width:97;
   height:127;
   margin:0 0 0 50;
}
.q7 {
   font-weight:bold;
   font-size:34;
   color:#333;
   width:100%;
   text-align:center;
}
* HTML .q7 {
   font-weight:bold;
   font-size:30;
   color:#333;
   margin:42 0 0 0;
}
.q8 {
   margin:0 0 0 200;
   font-weight:bold;
   color:#333;
   font-size:24;
}
.q9 {
   width:138;
   font-size:0;
}
.q0 {
   width:672;
   font-size:0;
}
.a1 {
   width:305;
   height:34;
   margin:120 0 30 30;
}
.a2 {
   width:130;
   height:30;
   padding:5 0 0 40;
   font-weight:bold;
   font-size:16;
}
.a3 {
   width:140;
   height:30;
   padding:10 0 0 60;
   font-size:16;
   font-weight:bold;
}
.a4 {
   width:180;
   padding:10 0 0 0;
   font-size:16;
   font-weight:bold;
}
.a5 {
   padding:0 0 0 5;
}
.a6 {
   background: url(../../design/a2/new/bg_login_form.gif) no-repeat left top;
   height:56;
   width:341;
}
.a7 {
   background: url(../../design/a2/new/bg_search_form.gif) no-repeat;
   width:320;
   height:180;
}
.a8 {
   background: url(../../design/a2/new/fon2.gif) no-repeat left top;
   height:24;
   padding:15 0 5 30;
   color:#1c3d6d;
   font-size:14;
   font-weight:bold;
}
.a0 {
   background: url(../../design/a2/new/fon2.gif) no-repeat left top;
   height:24;
   padding:15 0 5 45;
   color:#1C3D6D;
   font-size:14;
   font-weight:bold;
}
.w1 {
   background: url(../../design/a2/new/fon2.gif) no-repeat left top;
   height:24;
   padding:15 0 5 20;
   text-align:center;
   color:#1c3d6d;
   font-size:14;
   font-weight:bold;
}
.w2 {
   background: url(../../design/a2/new/fonavatar.gif) no-repeat left top;
   height:251;
   padding:0 10 0 10;
   width:812;
}
.w3 {
   background: url(../../design/a2/new/fon3.gif) no-repeat left top;
   padding:10 0 0 20;
   text-align:center;
   height:24;
   width:225;
}
.w4 {
   background: url(../../design/a2/new/fon4.gif) no-repeat left top;
   height:24;
   width:294;
}
.w5 {
   background: url(../../design/a2/new/fon5.gif) no-repeat left top;
   padding:15 0 0 30;
   height:24;
   width:235;
   font-size:14;
   color:#1c3d6d;
   font-weight:bold;
}
.w6 {
   background: url(../../design/a2/new/fonavatar.gif) no-repeat left top;
   height:251;
   width:812;
}
.w7 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 20;
   height:24;
   font-size:12;
   color:#457D98;
   font-weight:bold;
}
.w8 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 30;
   height:24;
   font-size:12;
   color:#457D98;
   font-weight:bold;
}
.w9 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 45;
   height:24;
   font-size:12;
   color:#457D98;
   font-weight:bold;
}
.w0 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 40;
   height:24;
   font-size:12;
   color:#457D98;
   font-weight:bold;
}
.x1 {
   background: url(../../design/a2/new/fon7.gif) no-repeat left top;
   padding:15 0 5 80;
   height:24;
   font-size:14;
   color:#003063;
   font-weight:bold;
}
.x2 {
   background: url(../../design/a2/new/fon8.gif) no-repeat left top;
   padding:15 0 5 60;
   height:24;
   font-size:14;
   color:#003063;
   font-weight:bold;
}
.x3 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:25 0 5 60;
   height:24;
}
.x4 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:25 0 5 5;
   height:24;
}
.x5 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:25 0 5 30;
   height:24;
}
.x6 {
   font-size:13px;
   font-weight:bold;
   padding:0 20 0 0;
   width:100;
   text-align:right;
}
.x7 {
   font-size:16;
   font-weight:bold;
   padding:5 0 0 0;
   width:190;
}
.x8 {
   font-size:0;
   text-align:center;
}
.x9 {
   font-size:12;
   padding:0 0 5 0;
}
.x0 {
   font-size:12;
   padding:5 0 0 10;
}
.e1 {
   font-size:12;
   padding:5 0 22 20;
}
.e2 {
   font-size:12;
   color:#457D98;
   padding: 5 0 5 0;
   text-align:center;
}
.e3 {
   color:#003063;
   font-size:14;
   text-align:center;
}
.e4 {
   font-size:12;
   padding:5 0 10 0;
   line-height:1.24;
}
.e5 {
   font-size:14;
   color:#003063;
   font-weight:bold;
   width:70;
   height:21;
   background:#FFFA93;
   text-align:center;
   padding:5 0 0 0;
}
* HTML .e5 {
   font-size:14;
   color:#003063;
   font-weight:bold;
   width:70;
   height:26;
   background:#FFFA93;
   text-align:center;
   padding:5 0 0 0;
}
.e6 {
   font-size:12;
   padding:10;
}
.e7 {
   font-size:12;
   padding:10 10 66 10;
}
.e8 {
   font-size:12;
   padding:10 10 0 10;
   line-height:1.22;
}
.e9 {
   font-size:12;
   padding:10 10 21 10;
}
.e0 {
   text-align:center;
   padding:25 0 0 0;
   color:#FFF;
   font-size:18;
   font-weight:bold;
}
.d1 {
   height:26;
   background:#8CB6CE;
   text-align:center;
   color:#FFF;
   font-size:18;
   font-weight:bold;
}
.d2 {
   font-size:14;
   color:#003063;
   font-weight:bold;
   height:48;
   text-align:center;
   background:#FFF;
}
.d3 {
   font-size:12;
   padding:0 20 15 20;
}
.d4 {
   font-size:12;
   padding:0 10 20 80;
}
.d5 {
   font-size:12;
   padding:0 10 15 80;
}
.d6 {
   font-size:12;
   padding:0 10 5 20;
}
.d7 {
   font-size:12;
   padding:10 0 15 0;
}
.d8 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   width:50;
   text-align:left;
}
.d9 {
   font-size:12;
   padding:0 0 15 0;
}
.d0 {
   font-size:12;
   color:#457D98;
   font-weight:bold;
   width:50;
   text-align:left;
   padding:15 0 0 0;
}
.c1 {
   font-size:12;
   padding:15 0 15 0;
}
.c2 {
   font-size:12;
   padding:0 0 34 0;
}
.c3 {
   font-size:0;
   text-align:center;
   height:1;
}
.c4 {
   font-size:12;
   padding:10 0 10 10;
}
.c5 {
   width:320;
   height:180;
}
.c6 {
   font-size:12;
   padding:0 0 10 0;
}
.c7 {
   font-size:12;
   padding:10 0 0 0;
}
.c8 {
   font-size:14;
   color:#003063;
   text-align:center;
}
.c9 {
   font-size:12;
   padding:10 10 0 10;
   line-height:1.22;
}
.c0 {
   background: url(../../design/a2/new/bg_login_form.gif) no-repeat left top;
   height:56;
   width:341;
}
.r1 {
   background: url() no-repeat;
   width:471;
   vertical-align:top;
   height:286;
}
.r2 {
   width:320;
   height:180;
   background: url(../../design/a2/new/bg_search_form.gif) no-repeat;
}
.r6 {
   background: url(../../design/a2/new/fonavatar.gif) no-repeat left top;
   height:251;
   padding:0 10 0 10;
   width:812;
}
.r7 {
   background: url(../../design/a2/new/fon3.gif) no-repeat left top;
   padding:10 0 0 20;
   text-align:center;
   height:24;
   width:225;
}
.r8 {
   background: url(../../design/a2/new/fon4.gif) no-repeat left top;
   height:24;
   width:294;
}
.r9 {
   background: url(../../design/a2/new/fon5.gif) no-repeat left top;
   padding:15 0 0 30;
   height:24;
   width:235;
}
.r0 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 20;
   height:24;
}
.f1 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 30;
   height:24;
}
.f2 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 45;
   height:24;
}
.f3 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:15 0 5 40;
   height:24;
}
.f4 {
   background: url(../../design/a2/new/fon7.gif) no-repeat left top;
   padding:15 0 5 80;
   height:24;
}
.f5 {
   background: url(../../design/a2/new/fon8.gif) no-repeat left top;
   padding:15 0 5 60;
   height:24;
}
.f6 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:25 0 5 60;
   height:24;
}
.f7 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:25 0 5 5;
   height:24;
}
.f8 {
   background: url(../../design/a2/new/fon6.gif) no-repeat left top;
   padding:25 0 5 30;
   height:24;
}
.f9 {
   font-size:13px;
   font-weight:bold;
   width:132;
   text-indent:30;
   text-align:center;
}
.f0 {
   width:256;
   height:201;
}
.v1 {
   position:absolute;top:50;left:-30;
   width:800;
}
* HTML .v1 {
   position:absolute;top:10;left:-30;
}
.v2 {
   background:#FFFA93;
   text-align:center;
   padding:5;
   margin:20 0 0 0;
   font-size:12;
   color:#457D98;
}
.v3 {
   background:#FFFA93;
   text-align:center;
   padding:5;
   margin:10 0 0 0;
   font-size:12;
   color:#457D98;
}
.v4 {
   padding:10 0 0 20;
   text-align:center;
   font-weight:bold;
   color:#333;
   font-size:14;
   height:24;
   width:225;
   background: url(../../design/a2/new/fon3.gif) no-repeat left top;
}
.v5 {
   color:#310031;
   font-size:12;
   text-align:left;
   width:200;
   margin:20 0 0 30;
}
.v6 {
   padding:0 0 0 170;
   color:#891600;
   font-size:8;
   font-weight:bold;
}